Bug 220169 - UQM Has released a update.
UQM Has released a update.
Product: Fedora
Classification: Fedora
Component: uqm (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
: 220170 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-12-19 09:29 EST by Jesse
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-05 20:33:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse 2006-12-19 09:29:53 EST
Description of problem:

The UQM team has released a new version, 0.6, which includes some
bug fixes and, also, introduces network-enabled game play. I would
like to see the UQM package in Fedora Extras updated to include the
changes from this release, please.

See http://sc2.sourceforge.net/
Comment 1 Konstantin Ryabitsev 2007-01-05 20:32:53 EST
*** Bug 220170 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.